適用於 Catalyst 9000 系列的 Cisco IOS XE 軟體無線控制器 SNMP 資訊洩漏 (cisco-sa-cwlc-snmpidv-rnyyQzUZ)

medium Nessus Plugin ID 166017

Synopsis

遠端裝置缺少廠商提供的安全性修補程式

描述

根據其自我報告的版本,Cisco IOS-XE 軟體受到一個資訊洩漏弱點的影響。
由於簡單網路管理通訊協定建置的限制不足,經驗證的遠端攻擊者可擷取受影響裝置上設定的服務集識別碼 (SSID) 預先共用金鑰 (PSK)。

如需詳細資訊,請參閱隨附的 Cisco BID 和 Cisco 安全性公告。

解決方案

升級至 Cisco 錯誤 ID CSCvz99497 中提及的相關修正版本

另請參閱

http://www.nessus.org/u?03f08c7f

https://tools.cisco.com/security/center/viewErp.x?alertId=ERP-74745

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvz99497

Plugin 詳細資訊

嚴重性: Medium

ID: 166017

檔案名稱: cisco-sa-cwlc-snmpidv-rnyyQzUZ-iosxe.nasl

版本: 1.5

類型: combined

系列: CISCO

已發布: 2022/10/11

已更新: 2022/11/29

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 6.8

時間分數: 5

媒介: AV:N/AC:L/Au:S/C:C/I:N/A:N

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2022-20810

CVSS v3

風險因素: Medium

基本分數: 6.5

時間分數: 5.7

媒介: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/o:cisco:ios_xe

必要的 KB 項目: Host/Cisco/IOS-XE/Version, Host/Cisco/IOS-XE/Model

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2022/9/28

弱點發布日期: 2022/9/28

參考資訊

CVE: CVE-2022-20810

CISCO-BUG-ID: CSCvz99497

CISCO-SA: cisco-sa-cwlc-snmpidv-rnyyQzUZ

IAVA: 2022-A-0390

CWE: 202